Bug 153720 - [PATCH] net-p2p/rtorrent: update to 0.8.7
Summary: [PATCH] net-p2p/rtorrent: update to 0.8.7
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Florent Thoumie
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2011-01-06 09:00 UTC by Jui-Nan Lin
Modified: 2011-02-14 03:10 UTC (History)
1 user (show)

See Also:


Attachments
rtorrent-0.8.7.patch (2.16 KB, patch)
2011-01-06 09:00 UTC, Jui-Nan Lin
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Jui-Nan Lin 2011-01-06 09:00:18 UTC
- Update to 0.8.7

Removed file(s):
- rtorrent-0.8.6_1.tbz

Port maintainer (flz@FreeBSD.org) is cc'd.

Generated with FreeBSD Port Tools 0.99
Comment 1 Edwin Groothuis freebsd_committer 2011-01-06 09:00:27 UTC
Responsible Changed
From-To: freebsd-ports-bugs->flz

Over to maintainer (via the GNATS Auto Assign Tool)
Comment 2 Martin Wilke freebsd_committer 2011-02-06 08:14:19 UTC
State Changed
From-To: open->closed

Committed. Thanks!
Comment 3 dfilter service freebsd_committer 2011-02-06 08:14:53 UTC
miwi        2011-02-06 08:14:48 UTC

  FreeBSD ports repository

  Modified files:
    net-p2p/rtorrent     Makefile distinfo 
  Log:
  - Update to 0.8.7
  
  PR:             153720
  Submitted by:   Jui-Nan Lin <jnlin@csie.nctu.edu.tw>
  Approved by:    flz via irc (maintainer)
  Feature safe:   yes
  
  Revision  Changes    Path
  1.55      +10 -7     ports/net-p2p/rtorrent/Makefile
  1.27      +2 -3      ports/net-p2p/rtorrent/distinfo
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 4 Adam Nowacki 2011-02-14 02:33:18 UTC
This patch should go to ports/net-p2p/rtorrent-devel instead, right now 
we have:
ports/net-p2p/rtorrent-devel at 0.8.6 with libtorrent 0.12.6 (stable 
release at libtorrent.rakshasa.no)
versus
ports/net-p2p/rtorrent at 0.8.7 with libtorrent 0.12.7 (unstable release 
at libtorrent.rakshasa.no)